For the complete documentation index, see llms.txt. Markdown versions of documentation pages are available by appending .md to page URLs.
Skip to content

SMS İşlem Geçmişini Getirir

Sms işlem geçmişini getirir.

get
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
UUIDstring · uuidRequired
Responses
200

Sms işlem geçmişini getirir

application/json
Packet_Idstring · nullableOptional
CreatedDatestring · date-timeOptional
Tostring · nullableOptional
Statusstring · nullableOptional
TaxNumberstring · nullableOptional
UUIDstring · nullableOptional
DateUpdatedstring · date-timeOptional
get/Invoices/{UUID}/Smshistories
GET /earchive/Invoices/{UUID}/Smshistories HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "Packet_Id": "text",
    "CreatedDate": "2026-01-01T00:00:00.000Z",
    "To": "text",
    "Status": "text",
    "TaxNumber": "text",
    "UUID": "text",
    "DateUpdated": "2026-01-01T00:00:00.000Z"
  }
]

Last updated